Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:34:58 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8242927995 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:24 PM, 24th Mar                     hi                    Need update abt my order.. it was supposed to deliver yesterday.. still showing no updates           12:26 PM, 24th Mar                     hi                    8242927995           12:26 PM, 24th Mar                   Mohammad                    Hi, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:27 PM, 24th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:27 PM, 24th Mar                     hi                    Ok           12:28 PM, 24th Mar                   Mohammad                   Thank you for holding up           12:29 PM, 24th Mar                   Mohammad                   we will raised the issue to the concern team to deliver it .           12:29 PM, 24th Mar                     hi                    K           12:29 PM, 24th Mar                     hi                    Any issue for delivery           12:30 PM, 24th Mar                     hi                    Already raised the same issue           12:30 PM, 24th Mar                     hi                    2 days bak           12:30 PM, 24th Mar                   Mohammad                   No. not           12:30 PM, 24th Mar                     hi                    Ok           12:31 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295399